<template>
    <div>
        <h6>Para descargar, presione sobre el título del documento:</h6>
            <button class="bajadaForm mt-4">
              <i class="fa-solid fa-download text-info me-2 fs-6"></i>
              <a href="../../../becas-formularios/Instructivo BECAS 2024.docx" class="text-principal fs-6">Instructivo BECAS 2024</a>
            </button>
            <button class="bajadaForm mt-3 mb-3">
              <i class="fa-solid fa-download text-info me-2 fs-6"></i>
              <a href="../../../becas-formularios/Solicitud BECAS 2024.docm" class="text-principal fs-6">Solicitud BECAS 2024</a>
            </button>
            <button class="bajadaForm mt-3 mb-3">
              <i class="fa-solid fa-download text-info me-2 fs-6"></i>
              <a href="../../../becas-formularios/Formulario Resumen Becas 2024.xlsm" class="text-principal fs-6">Formulario Resumen Becas 2024</a>
            </button>
            <button class="bajadaForm mt-3 mb-3">
              <i class="fa-solid fa-download text-info me-2 fs-6"></i>
              <a href="../../../becas-formularios/Anexo I - NOTA RESOLUCION 530 BECAS 2024.docx" class="text-principal fs-6">Anexo I - NOTA RESOLUCIÓN 530 BECAS 2024</a>
            </button>
            <button class="bajadaForm mt-3 mb-3">
              <i class="fa-solid fa-download text-info me-2 fs-6"></i>
              <a href="../../../becas-formularios/Anexo II - CALENDARIO Cierre de Becas 2024.xlsx" class="text-principal fs-6">Anexo II - CALENDARIO Cierre de Becas 2024</a>
            </button>
            <button class="bajadaForm">
              <i class="fa-solid fa-download text-info me-2 fs-6"></i>
              <a href="../../../becas-formularios/Anexo III - Vencimiento de Certificados.xlsx" class="text-principal fs-6">Anexo III - Vencimiento de Certificados</a>
            </button>
    </div>
  </template>
    
  <script setup lang="ts">
  // Librerias
  import { onMounted } from "vue";
  import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
  import { useBreadcrumb } from "@/shared.js";

  // Components

  
  
  const { breadcrumb } = useBreadcrumb();
  
  onMounted(() => {
  
    breadcrumb?.initRoutes([
      new BreadCrumbRoute("inicio"),
      new BreadCrumbRoute("bajadaFormularios"),
    ]);
  
  });
  
  </script>
    
  <!-- Add "scoped" attribute to limit CSS to this component only -->
  <style scoped></style>